@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_property{position:relative;margin-bottom:20px;overflow:hidden;}
.pic_property .lat_title {display:block;background:#fcfcfc;padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;}
.pic_property .lat_title a{color:#253dbe;display:inline-block;position:relative}
.pic_property .lat_title a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#253dbe;content:''}
.pic_property .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_property .lt_more:hover{color:#777}
.pic_property ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_property ul{display:flex;flex-flow:row wrap;gap:40px 12px;padding:0;}
.pic_property li{display:flex;flex-flow:column nowrap;gap:12px;flex:0 0 calc(25% - 10px);position:relative;}
.pic_property li .lt_img{display:block}
.pic_property li .lt_img img{width:100%;height:auto}
.pic_property li .lt_title{font-size:16px;}
.pic_property li a:hover{color:#000;}
.pic_property li .fa-heart{color:#ff0000;}
.pic_property li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_property li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_property li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_property li .fa-caret-right{color:#bbb}
.pic_property .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_property .lt_date{display:block;margin-top:5px;color: #888;}



.pic_property .board_name {
    position:absolute;
    top:10px;
    left:10px;
    width:max-content;
    border-radius:20px;
    overflow:hidden;
}

.pic_property .board_name a {
    display:block;
    padding:4px 12px;
    color:#fff;
    font-size:12px;
    text-decoration:none;
}

.pic_property .board_name a:hover{
  color:#181818;
  background:#efce63 !important;
}

/* COMMERCIAL (0401) */
.pic_property .board_name.bo_0401 a {
    background:#0d6efd;
}

.pic_property .board_name.bo_0402 a {
    background:#198754;
}

.pic_property .board_name.bo_0403 a {
    background:#dc3545;
}

.pic_property .roomcondition{
  display:flex;flex-flow:row wrap;gap:4px;font-size:14px;color:#777;
}
.pic_property .roomprice{
  display:flex;flex-flow:row wrap;align-items:flex-end;gap:4px;font-size:18px;
}
.pic_property .roomprice span{font-size:14px;color:#777;}
.pic_property .roomprice span.unit{font-size:12px;color:#181818;}


@media all and (max-width:1024px){
    .pic_property li{flex:0 0 calc(33.3333% - 10px);}
}

@media all and (max-width:768px){
    .pic_property li{flex:0 0 calc(50% - 10px);}
}

@media all and (max-width:540px){
    .pic_property li{flex:0 0 100%;}
    .pic_property li .lt_content{padding:0 10px;}
}